<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EAXCkBcyEe2LmssZ5xXDAA" id="_EASxIBcyEe2LmssZ5xXDAA" label="DropTargetTable" version="0.1" item="_EAXCkhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EAY3wBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EAY3wRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EAY3whcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.300+0200"/>
    <additionalProperties xmi:id="_EAY3wxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EAY3xBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EAY3xRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.300+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EAXCkRcyEe2LmssZ5xXDAA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EAXCkhcyEe2LmssZ5xXDAA" property="_EAXCkBcyEe2LmssZ5xXDAA" state="_EAXCkRcyEe2LmssZ5xXDAA" system="true" eltName="Generic">
    <content href="DropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
